gsm48_start_time Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | t1:5
uint8_t | t3_high:3
uint8_t | t3_low:3
uint8_t | t2:5

## Field Documentation

## t1

uint8_t gsm48_start_time::t1

## t2

uint8_t gsm48_start_time::t2

## t3_high

uint8_t gsm48_start_time::t3_high

## t3_low

uint8_t gsm48_start_time::t3_low

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h